defaultLanguage = "Default language"
description = "Enter your user name into "User name" and password into the "Password" fields respectively. Then click "Log in"."
emptyFields = "Please enter your user name and password."
forgotPassword = "Forgot your password?"
interfaceLanguage = "Interface language"
invalidLogin = "Invalid user name or password. Please reenter your user name and password or use the Forgot your password option."
lockedLogin = "Your account has been locked. Please contact the server administrator."
loginBtn = "Log in"
password = "Password"
rememberMe = "Remember me"
title = "Log in to %s %s for %s"
uname = "User name"
